import { AddUserRecords } from "@/record-management/components/userRecords/addUserRecord/addUserRecord";
import { useParams } from "react-router-dom";

const AddUserRecordsPage = () => {
  const { id } = useParams<{ id?: string }>();

  return <AddUserRecords id={id} />;
};

export default AddUserRecordsPage;
